@media (max-width: 1199px) {
    /*
     * Front Page Styles
     */
    .subbaner-wrapper h4.prototype-title, 
    .subbaner-wrapper .bx-wrapper {
        max-width: 890px !important;   
    }
    
    .gertrude-section a {
        background-image: none;
    }
    
    .gertrude-section .column {
        display: table-cell;
        position: relative;
        box-sizing: border-box;
    }
    
    .gertrude-section .column-second {
        width: 57%;
        border: 2px solid  #01426a;
        border-width: 2px 2px 2px 0;
        border-radius: 0 3px 3px 0;
        background-color: #FEFAEB;
        vertical-align: middle;
        text-align: center;
    }
    
    .gertrude-section img {
        max-height: 399px;
        width: auto;
        border-radius: 3px 0 0 3px;
    }
    
    .gertrude-section h3 {
        position: static;
        font-weight: 300;
        font-size: 33px;
        border: none;
        background-color: transparent;
        box-sizing: border-box;
    }
    
    .gertrude-section h3 span {
        font-weight: 500;   
    }
    
    .meet-bc-personality-section h2 {
        font-size: 24px;
    }
    
    .meet-bc-personality-section a.btn {
        width: 170px;   
    }
    
    /*
     * End of Front Page Styles
     */
    
    
    /*
     * Single Page Styles
     */
    .character {
        width: 31.5%;   
    }
    
    .bx-wrapper.kids-activities-slider-wrapper .bx-controls-direction a.bx-prev {
        left: -90px;
    }

    .bx-wrapper.kids-activities-slider-wrapper .bx-controls-direction a.bx-next {
        right: -90px;
    }

    .box-video,
    .box-video iframe {
        max-height: 437px;
        max-width: 1199px;
    }
    
    /*
     * End of Single Page Styles
     */
}

@media (min-width: 992px) {
    .through-the-years-section .item:nth-child(6) img:nth-child(2),
    .through-the-years-section .item:nth-child(5) img:nth-child(2) {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    footer ul.menu li {
        margin: 0 3%;
    }
}

@media (max-width: 991px) {
    /*
     * Header Styles
     */
    header {
        display: none;
    }
    
    /*
     * End of Header Styles
     */
    
    /*
     * Front Page Styles
     */

    .term-head h2.term-title {
 
        margin-top: 72px;
    }

    .book-banner-wrapper .inner {
        min-height: 337px;
    }
    
    .book-banner-wrapper .text-wrapper {
        position: static;
        bottom: 0;
        left: 0;
        margin-right: 0;
        padding: 31px 0;
    }
    
    .book-banner-wrapper .text-wrapper h3 {
        font-size: 24px;   
    }
    
    .book-banner-wrapper .text-wrapper h3, 
    .book-banner-wrapper .text-wrapper p {
        margin-right: 12px;
    }
    
    .book-banner-wrapper .text-wrapper .bx-wrapper {
        width: 312px;   
    }
    
    .book-banner-wrapper .bx-wrapper div.bx-viewport {
        margin: 0 34px;   
    }
    
    .book-banner-wrapper .bx-wrapper .bx-controls-direction a {
        top: 34px;
        height: 18px;
        width: 11px;
        margin-top: 0;
    }

    .book-banner-wrapper .bx-wrapper .bx-prev {
        left: 7px;
        background-image: url(../images/main-banner-prev-arrow-tablet.png);
        background-size: 11px 18px;
    }

    .book-banner-wrapper .bx-wrapper .bx-next {
        right: 7px;
        background-image: url(../images/main-banner-next-arrow-tablet.png);
        background-size: 11px 18px;
    }
    
    .subbaner-wrapper {
        margin-bottom: 45px;   
    }
    
    .subbaner-wrapper-inner {
        min-height: 518px;
        background-image: url(../images/homepage-subbanner-bg-tablet.jpg);
        background-position: -232px -8px;
        background-size: 1609px 533px;
    }
    
    .subbaner-wrapper h4.prototype-title, 
    .subbaner-wrapper .bx-wrapper {
        max-width: 640px !important;   
    }
    
    .subbaner-wrapper h4.prototype-title {
        font-weight: 400;
        margin-bottom: 49px;   
    }
    
    .subbaner-wrapper a.btn {
        margin-top: 46px;   
    }
    
    .small-banners-wrapper {
        margin: 0;   
    }
    
    .small-banners-inner {
        display: block;
    }
    
    .small-red-banner {
        display: block;
        min-height: 183px;
        width: 100%;
        margin-bottom: 20px;
    }
    
    .small-red-banner {
        padding-top: 12px;   
    }

    .small-red-banner.fan-club-banner {
        margin-bottom: 23px;
        background-image: url(../images/fan-club-bg-tablet.png);
        background-repeat: no-repeat;
        background-position: left -22px bottom -30px;
        background-size: 216px 200px;
    }
    
    .small-red-banner h3 {
        font-size: 24px;
    }
    
    .small-red-banner.fan-club-banner h3 {
        margin: 0 0 14px 178px;
        text-align: left;
    }
    
    .small-red-banner.fan-club-banner p {
        font-size: 16px;   
    }
    
    .small-red-banner.fan-club-banner p, 
    .small-red-banner.fan-club-banner a {
        margin-left: 178px;   
    }
    
    .small-red-banner.classroom-banner {
        height: 289px;
        padding-right: 0;
        padding-left: 0;
        margin-bottom: 23px;
        background-image: url(../images/classroom-banner-bg-tablet.png);
        background-position: right 6px bottom -50px;
        background-size: 317px 180px;
    }
    
    .small-red-banner.classroom-banner .row:before,
    .small-red-banner.classroom-banner .row:after {
        display: none;
    }
    
    .small-red-banner.classroom-banner p {
        font-size: 16px;
        margin-right: 0;   
    }
    
    .animated-feature {
        margin-bottom: 23px;
    }

    .animated-feature a {
        background-image: url(../images/animated-feature-bg-tablet.jpg);
        background-repeat: no-repeat;
        background-position: left top;
        background-size: 729px 382px;
    }

    .animated-feature .logo {
        display: block;
        position: absolute;
        top: 30px;
        left: 50%;
        height: 101px;
        width: 266px;
        margin-left: -133px;
        background-image: url(../images/animated-feature-logo-tablet.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 266px 101px;
    }

    .animated-feature h3 {
        display: block;
        position: absolute;
        bottom: 24px;
        font-size: 24px;
        padding-bottom: 11px;
    }
    
    .gertrude-section a {
        display: table;
        height: 243px;
        width: 100%;
        min-height: auto;   
    }
    
    .gertrude-section img {
        display: none;
    }
    
    .gertrude-section .column-first {
        border-radius: 3px 0 0 3px;
        background-image: url(../images/gertrude-tablet.jpg);
        background-repeat: no-repeat;
        background-position: right top;
        background-size: 256px 315px;
    }
    
    .gertrude-section .column-second {
        width: 64%;   
    }
    
    .blue-title-section {
        margin-bottom: 42px;
    }

    .blue-title-section h3 {
        line-height: 70px;
        color: #fff;
        height: 72px;
    }
    
    .book-banner-wrapper .bx-wrapper div.bx-viewport li.slide {
        margin: 0 10px 0 11px !important;   
    }
    
    .meet-the-bc-section {
        position: relative;
        margin-bottom: 23px;
        background-image: none;
        overflow: hidden;
    }
    
    .meet-the-bc-section .column:nth-child(1) {
        background-image: url(../images/mtbc-bg-col-1.jpg);
    }
    
    .meet-the-bc-section .column:nth-child(2) {
        background-image: url(../images/mtbc-bg-col-2.jpg);
    }
    .meet-the-bc-section .column:nth-child(3) {
        background-image: url(../images/mtbc-bg-col-3.jpg);
    }
    .meet-the-bc-section .column:nth-child(4) {
        background-image: url(../images/mtbc-bg-col-4.jpg);
    }
    
    .meet-the-bc-section .column {
        float: left;
        height: 102%;
        width: 25%;
        margin-top: -1%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        box-sizing: border-box;
    }
    
    .meet-the-bc-section .column:nth-child(1) {
        background-position: 1% center;
    }
    
    .meet-the-bc-section .column:nth-child(4) {
        background-position: right center;
    }
    
    .meet-the-bc-section h3 {
        position: absolute;
        bottom: 0; left: 0;
        line-height: 111px;
        height: 111px;
        width: 100%;
        margin-bottom: 0;
        background-color: rgba(0,57,90,.75);
    }
    
    .fun-stuff-section {
        height: 289px;
        margin-bottom: 23px;
        background-image: url(../images/fun-stuff-bg-tablet.jpg);
        background-position: center top;
        background-size: contain;
    }
    
    .fun-stuff-section p {
        font-size: 16px;   
    }
    
    .fun-stuff-section a.btn {
        max-width: 144px;   
        padding: 8px 14px;
    }
    
    .about-bc-section {
        margin-bottom: 23px;   
    }
    
    .about-bc-section h3 {
        margin-bottom: 0;   
    }
    
    .about-bc-section span {
        display: block;
        font-weight: 500;
        font-size: 15px;
        line-height: 1.3;
        color: #C3002F;
        padding: 7px 64px 19px;   
        background-color: rgba(255,252,245,.8);
    }
    
    .about-bc-section a.btn {
        width: 144px;
        margin-left: -72px;
        padding: 8px 0;
    }
    
    /*
     * End of Front Page Styles
     */
    
    /*
     * Single Page Styles
     */
    content div.container .section {
        margin-bottom: 70px;   
    }
    
    .single-page-banner {
        margin: 0 0 40px;   
    }
    
    content div.container .section.characters-section {
        margin-bottom: 0;
    }
    
    .panel-group .panel {
        border: none;
        border-top: 2px solid #C3002F;
        border-radius: 0;
    }
    
    .panel-group .panel-heading {
        padding: 0;
        border: none;
        border-bottom: 2px solid #C3002F;
        border-radius: 0;
        background-color: #FFFAED;
        background-image: none;   
    }
    
    .panel-group .panel-heading > a.collapse-toggle {
        position: relative;
        display: block;
        padding: 16px 70px 20px; 
        box-sizing: border-box;
    }
    
    .panel-group .panel-heading > a.collapse-toggle:after {
        content: '';
        position: absolute;
        top: 50%;
        right: 77px;
        height: 14px;
        width: 33px;
        margin-top: -7px;
        background-image: url(../images/collapse-arrow.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 33px 14px;
    }
    
    .panel-group .panel-heading > a.collapsed:after {
        background-image: url(../images/collapse-arrow-closed.png);
    }
    
    .panel-group .panel > p,
    .panel-group .panel-heading > p,
    .panel-group .panel-heading a > p {
        display: none;
    }
    
    .panel-group .panel-heading table {
        width: 100%;
    }
    
    .panel-group .panel-heading table td {
        vertical-align: middle;
    }
    
    .panel-group .panel-heading table td:first-child {
        width: 178px;
    }
    
    .panel-group .panel-heading h4 {
        font-family: "tenso",sans-serif;
        font-weight: 400;
        font-size: 18px;
        line-height: 1.3;
        color: #C3002F;
    }
    
    .panel-group .panel-heading h4 span {
        display: block;
    }
    
    .panel-group .panel-heading img {
        max-height: 72px;
        max-width: 72px;
    }
    
    .panel-body {
        padding: 0 32px 22px;
        border-bottom: 2px solid #C3002F;
        background-color: #EBEBEB;
    }
    
    .panel-body .panel-body-inner {
        padding: 30px 38px 78px;
        background-color: #fff;
        box-shadow: 4px 4px 6px rgba(0,0,0,.14);
    }
    
    .panel-body img {
        margin: 0 auto 40px;   
    }
    
    .chats-section div.column {
        display: none;
    }
    
    .chats-section p {
        margin-bottom: 20px;   
    }
    
    body .sidebar-wrapper {
        top: 17px; left: -12px;
        border: 2px solid #C60C46;
        border-radius: 10px;
        background-color: #FFFAED;   
        box-shadow: 2px 3px 7px 2px rgba(0,0,0,.11);
    }
    
    #filters-toggle {
        border: none;
        border-radius: 0;
        background-color: transparent;
        box-shadow: none;
        padding: 0 20px 0 15px !important;
    }
    
    #filters-toggle.expanded {
        text-align: right;
    }
    
    #filters-toggle div.toggle-icon {
        height: auto;
        width: auto;
        margin-top: -10px;
        background-image: none;   
    }
    
    #filters-toggle div.toggle-icon:after {
        content: '>';
    }
    
    #filters-toggle.expanded div.toggle-icon:after {
        content: '<';   
    }
    
    #filters-toggle div.toggle-icon,
    #filters-toggle span {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.3;
        color: #C60C46;
    }
    
    content .sidebar-wrapper .sidebar {
        background-color: transparent;
        margin-right: 0;
    }
    
    content div.container ul.filters-sidebar form {
        padding: 30px 27px;
        background-color: transparent;
        box-shadow: none;
    }
    
    content div.container ul.filters-sidebar form fieldset h4 {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.3;
        color: #C60C46;
        margin-bottom: 14px;
        padding-bottom: 0;
        border-bottom: 0;
    }
    
    content div.container ul.filters-sidebar form fieldset .filter-content label {
        font-weight: 300;
        font-size: 14px;
        color: #231F20;
        padding-left: 26px;   
        margin-bottom: 16px;
    }
    
    .sidebar.filters-sidebar form fieldset label input[type="checkbox"] {
        left: 0;   
        margin-top: 1px;
    }
    
    .sidebar.filters-sidebar form fieldset {
        margin-bottom: 20px;   
    }
    
    .activities-mobile {
        margin: 12px 0 61px;
        padding: 22px 8px 0;
        border: 2px solid #C3002F;
        border-radius: 3px;
        background-color: #FFFAED; 
    }
    
    .activities-mobile .item {
        padding: 0 16px;
    }
    
    .activities-mobile .owl-theme .owl-controls .owl-buttons div.owl-prev {
        left: -35px;
        background-image: url(../images/activities-slider-arrow-prev.png);
    }

    .activities-mobile .owl-theme .owl-controls .owl-buttons div.owl-next {
        right: -35px;
        background-image: url(../images/activities-slider-arrow-next.png);
    }

    .activities-mobile .owl-theme .owl-controls .owl-buttons div.owl-next,
    .activities-mobile .owl-theme .owl-controls .owl-buttons div.owl-prev {
        display: block;
        font-size: 0;
        text-indent: -9999pt;
        position: absolute;
        top: 50%;
        height: 24px;
        width: 15px;
        padding: 0;
        margin: -12px 0 0;
        border-radius: 0;
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 15px 24px;
        opacity: 1;
    }
    
    .activities-mobile .counter-block {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.2;
        color: #C3002F;
        padding-top: 10px;
        margin-top: 16px;
        border-top: 1px solid #C60C46;
    }
    
    .wpcf7 .date-row {
        margin-bottom: 4px;   
    }
    
    .wpcf7 .date-row p {
        display: block;
    }
    
    .wpcf7 .date-row .wpcf7-form-control-wrap {
        width: 246px;
        margin: 0 auto 22px;
    }
    
    .wpcf7 .date-row label {
        margin-bottom: 22px;  
        text-align: center;
    }
    
    h4.video-title {
        margin-bottom: 53px;
    }
    
    .activities-slider-section {
        margin-top: 0;
        margin-bottom: 30px;
    }
    
    .activities-slider-section .panel-group {
        margin-bottom: 80px;
        padding-top: 10px;
        border-top: 1px solid #979797;
    }
    
    .activities-slider-section .panel-group .panel {
        position: relative;
        padding: 0 0 6px;
        border-top: none;
        border-bottom: 1px solid #979797;
        background-color: transparent;
        box-shadow: none;
    }
    
    .activities-slider-section .panel-group .panel:last-of-type {
        border-bottom: none;   
    }
    
    .activities-slider-section .panel-group .panel-heading {
        position: relative;
        padding: 0 64px;
        border-bottom: none;
        background-color: transparent;
    }
    
    .activities-slider-section .panel-group .panel-heading h4,
    .activities-slider-section .panel-group .panel-heading h5 {
        font-family: "tenso",sans-serif;
        font-weight: 500;
        font-size: 18px;
        line-height: 1.3;
        color: #C3002F;
    }
    
    .activities-slider-section .panel-group .panel a.download-btn {
        position: absolute;
        top: 50%; left: 0;
        height: 49px;
        width: 49px;
        margin-top: -24px;
        background-image: url(../images/activities-accordion-download-icon.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 49px 49px;
    }
    
    .activities-slider-section .panel-group .panel a.toggle {
        position: absolute;
        top: 50%; right: 5px;
        height: 16px;
        width: 24px;
        margin-top: -8px;
        background-image: url(../images/activities-accordion-triangle-opened.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 24px 16px;
    }
    
    .activities-slider-section .panel-group .panel a.toggle.collapsed {
        background-image: url(../images/activities-accordion-triangle-closed.png);  
    }
    
    .activities-slider-section .panel-group .panel .panel-body {
        padding: 27px 0;
        border-top: none;
        border-bottom: none;
        background-color: transparent;
    }
    
    .activities-slider-section .panel-group .panel .panel-body img {
        margin: 0 auto;
    }
    
    .quiz-section .wpvq-single-page {
        padding: 36px 29px 32px;   
    }
    
    .about-banner {
    height: 220px;
    margin-top: 0;
    margin-bottom: 50px;
    }
    
    .through-the-years-section .item {
        width: 25%;   
    }
    
    .through-the-years-section .item.mobile-two-column,
    .through-the-years-section .item.two-column {
        width: 50%;
    }
    
    .through-the-years-section .item:nth-child(18),
    .through-the-years-section .item:nth-child(12),
    .through-the-years-section .item:nth-child(7) {
        clear: none;
    }
    
    .through-the-years-section .item.fluid-column {
        width: 100%;   
    }
    
    .through-the-years-section .item.fluid-column img {
        width: 25%;   
    }
    
    .through-the-years-section .item:nth-child(6) img:nth-child(1),
    .through-the-years-section .item:nth-child(5) img:nth-child(1) {
        display: none;
    }
    
    .through-the-years-section .item:hover > div a {
        font-size: 14px;
    }
    
    .through-the-years-section .item h3 span {
        display: block;
    }
    
    .meet-bc-heading .description {
        padding: 35px 0;   
    }
    
    .meet-bc-characters-section {
        padding: 45px 0 10px; 
        margin-bottom: 60px;
    }
    
    .meet-bc-characters-section div[class*="col"] {
        margin-bottom: 45px;
    }
    
    .meet-bc-characters-section div[class*="col"]:nth-child(5) {
        margin-bottom: 15px;   
    }
    
    .meet-bc-personality-section {
    	position: relative;
		height: 255px;
		padding: 18px 22px 0;
		margin-bottom: 35px;
		background-image: url(images/meet-the-bc-bg.jpg));
		background-position: left 0px center;
		background-size: 100%;
    }
    
    .meet-bc-personality-section h2 {
        float: none;
        text-align: center;
    }
    
    .meet-bc-personality-section a.btn {
        position: absolute;
        bottom: 15px; left: 50%;
        width: 170px;
        margin-left: -85px;
        padding: 15px 0;
    }
    
    /*
     * End of Single Page Styles
     */
    
    
    /*
     * Footer Styles
     */
    footer {
        background-image: url(../images/footer-bg-tablet.png);
        background-position: center 268px;
        background-size: 137px 38px;
    }
    
    footer .footer-inner {
        min-height: 372px;
    }
    
    .page-inner {
        padding-bottom: 372px;   
    }
    
    footer div[class*="menu-footer"] {
        margin-top: 29px;   
    }
    
    footer ul.menu li {
        display: block;
        margin: 0 0 23px;
    }
    
    footer .copy {
        bottom: 18px;   
    }

    .box-video,
    .box-video iframe {
        max-height: 362px;
        max-width: 991px;
    }
    
    /*
     * End of Footer Styles
     */
}

@media (min-width: 768px) and (max-width: 991px) {
    /*
     * Header Styles
     */
    content div.container h1.page-title,
    h1.single-section-title,
    content div.container h2.page-title,
    h2.single-section-title {
        padding-bottom: 20px;
        border-bottom: 1px solid #C3002F;
        padding-top: 30px;
    }
    
    /*
     * End of Header Styles
     */
    
    
    /*
     * Front Page Styles
     */
    .fun-stuff-section h3 {
        margin-bottom: 0;
        margin-left: 17px;
        text-transform: capitalize;
    }
    
    .fun-stuff-section p {
        margin-left: 17px;
    }
    
    /*
     * End of Front Page Styles
     */
    
    
    /*
     * Single Page Styles
     */
    .video-section .row {
        margin-right: -15.33333333%;
        margin-left: -15.33333333%;
    }
    
    /*
     * End of Single Page Styles
     */
    
    
    /*
     * Footer Styles
     */
    
    /*
     * End of Footer Styles
     */
}

@media (max-width: 767px) {
    /*
     * Header Styles
     */
    
    content div.container h1.page-title,
    h1.single-page-title,
    content div.container h2.page-title,
    h2.single-section-title,
    h2.single-page-title {
        padding-top: 24px;
    }
    /*
     * End of Header Styles
     */
    
    
    /*
     * Front Page Styles
     */

    

    .book-banner-wrapper .text-wrapper {
        padding: 27px 30px 50px;   
    }
    
    .book-banner-wrapper .text-wrapper table,
    .book-banner-wrapper .text-wrapper tr,
    .book-banner-wrapper .text-wrapper td {
        display: block;
        float: left;
        width: 100%;
    }
    
    .book-banner-wrapper .attachment-wrapper {
        float: none !important;
        padding: 0;   
        margin-bottom: 18px;
    }
    
    .book-banner-wrapper .text-wrapper h3 {
        margin-bottom: 22px;
        text-align: center;
    }
    
    .book-banner-wrapper .text-wrapper h3, 
    .book-banner-wrapper .text-wrapper p {
        margin-right: 0;       
    }
    
    .book-banner-wrapper .text-wrapper td.last {
        margin-top: 30px;
        padding-top: 24px;
        border-left: none;
        border-top: 2px solid #C3003B;
    }
    
    .book-banner-wrapper .text-wrapper td.last h4 {
        margin-bottom: 20px;
    }
    
    .book-banner-wrapper .text-wrapper .bx-wrapper {
        width: 282px;  
        margin: 0 auto;
    }
    
    .book-banner-wrapper .bx-wrapper div.bx-viewport {
        margin: 0 30px;   
    }
    
    .subbaner-wrapper .bx-wrapper div.bx-viewport li.slide div.attachment-image-wrapper,
    .book-banner-wrapper .bx-wrapper div.bx-viewport li.slide div.attachment-image-wrapper {
        height: 130px;
    }
    
    .subbaner-wrapper .bx-wrapper div.bx-viewport li.slide,
    .book-banner-wrapper .bx-wrapper div.bx-viewport li.slide {
        width: 90px !important;   
    }
    
    .subbaner-wrapper-inner {
        min-height: 452px;
        padding-top: 43px;
        background-image: url(../images/homepage-subbanner-bg-mobile.jpg);
        background-repeat: no-repeat;
        background-position: -226px -8px;
        background-size: 1415px 469px;
    }
    
    .subbaner-wrapper h4.prototype-title, 
    .subbaner-wrapper .bx-wrapper {
        max-width: 340px !important;   
    }
    
    .subbaner-wrapper .bx-wrapper {
        max-width: 230px !important;   
    }
    
    .subbaner-wrapper h4.prototype-title {
        font-size: 24px;   
        padding-bottom: 9px;
        margin-bottom: 30px;
    }
    
    .subbaner-wrapper .bx-wrapper .bx-controls-direction a.bx-prev {
        display: block;
        left: -20px;
        background-image: url(../images/subbaner-prev-arrow-mobile.png);
    }
    
    .subbaner-wrapper .bx-wrapper .bx-controls-direction a.bx-next {
        right: -20px;
        background-image: url(../images/subbaner-next-arrow-mobile.png);
    }
    
    .subbaner-wrapper .bx-wrapper .bx-controls-direction a {
        height: 24px;
        width: 15px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 15px 24px;
    }
    
    .subbaner-wrapper a.btn {
        margin-top: 19px;
        padding: 0 28px;
    }
    
    .small-red-banner {
        min-height: 192px;
    }
    
    .small-red-banner {
        margin-right: auto;
        margin-left: auto;
        padding-right: 16px;
        padding-left: 16px;
    }

    .small-red-banner.fan-club-banner {
        padding-right: 30px;
        padding-left: 30px;
        margin-bottom: 28px;
        background-image: url(../images/fan-club-bg-mobile.png);
        background-repeat: no-repeat;
        background-position: left -10px bottom -20px;
        background-size: 128px 123px;
        text-align: right;
    }
    
    .small-red-banner.fan-club-banner h3 {
        margin-left: 0;
        margin-bottom: 0;
        text-align: center;
    }
    
    .small-red-banner.fan-club-banner p {
        margin-left: 0;
        text-align: center;
    }
    
    .small-red-banner.fan-club-banner a.btn {
        margin-left: 0;
    }
    
    .small-red-banner.classroom-banner {
        height: 322px;
        margin-bottom: 28px;
        background-image: url(../images/classroom-banner-bg-mobile.png);
        background-position: center bottom -39px;
        background-size: 253px 145px;
        text-align: center;
    }
    
    .small-red-banner.classroom-banner h3 {
        margin-bottom: 11px;
    }
    
    .small-red-banner.classroom-banner p {
        text-align: left;
    }
    
    .animated-feature {
        margin: 0 auto 28px;
    }

    .animated-feature a {
        background-image: url(../images/animated-feature-bg-mobile.jpg);
        background-repeat: no-repeat;
        background-position: center -32px;
        background-size: 529px 298px;
    }

    .animated-feature .logo {
        display: block;
        position: absolute;
        top: 32px;
        height: 95px;
        width: 253px;
        margin-left: -126px;
        background-image: url(../images/animated-feature-logo-mobile.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 253px 95px;
    }

    .animated-feature h3 {
        bottom: 25px;
        line-height: 1;
        height: auto;
        padding: 6px 0;
    }
    
    .gertrude-section {
        max-width: 308px;
        margin: 0 auto 52px;
    }
    
    .gertrude-section a {
        max-height: 142px;   
    }
    
    .gertrude-section .column-first {
        background-image: url(../images/gertrude-mobile.jpg);
        background-size: 154px 184px;
    }
    
    .gertrude-section h3 {
        font-size: 18px;   
    }
    
    
    .blue-title-section {
        min-height: 288px;
        max-width: 308px;
        margin: 0 auto 23px;
    }

    .blue-title-section h3 {
        font-weight: 500;
        font-size: 24px;
        line-height: 48px;
        height: 50px;
    }
    
    .meet-the-bc-section {
        height: 308px;
        margin-bottom: 28px;
    }
    
    .meet-the-bc-section h3 {
        font-size: 24px;
        height: 82px;
        line-height: 82px;
    }
    
    .meet-the-bc-section .column:nth-child(1) {
        background-position: 20% center;
    }
    
    .fun-stuff-section {
        height: 215px;
        margin-bottom: 28px;
    }
    
    .fun-stuff-section .heading {
        text-align: center;
    }
    
    .fun-stuff-section h3 { 
        font-size: 24px;
    }
    
    .fun-stuff-section h3,
    .fun-stuff-section p {
        margin: 0 30px;   
    }
    
    .about-bc-section {
        
        margin-bottom: 28px;   
    }
    
    .about-bc-section h3 {
        font-size: 24px;   
    }
    
    .about-bc-section span {
        padding: 9px 44px 12px;
    }
    
    .about-bc-section a.btn {
        padding: 14px 0;
    }
    
    /*
     * End of Front Page Styles
     */
    
    /*
     * Single Page  Styles
     */
    .section.museum-section,
    .section.video-section {
        margin-right: -15px;
        margin-left: -15px;
    }
    
    content div.container.section.video-section {
        margin-right: 0;
        margin-left: 0;
    }
    
    content div.container .section {
        padding: 0 18px;   
        margin-bottom: 44px;
    }
    
    content div.container .section.museum-section {
        padding: 0;
    }
    
    .section.museum-section .content {
        padding: 0 32px;   
    }
    
    .single-page-banner {
        margin-bottom: 21px;   
    }
    
    h1.single-page-title,
    h2.single-page-title {
        font-size: 24px;
        margin-bottom: 17px;
    }
    
    .section.video-section {
        text-align: center;
    }
    
    a.fancybox.video {
        display: inline-block;
    }
    
    h4.video-title {
        margin-bottom: 42px;   
    }
    
    .markets-section a {
        display: block;
        margin: 0 0 13px;
        text-align: center;
    }
    
    .panel-group .panel-heading > a.collapse-toggle {
        padding: 21px 38px 16px;   
    }
    
    .panel-group .panel-heading > a.collapse-toggle:after {
        right: 15px;
    }
    
    .panel-group .panel-heading table td:first-child {
        width: 150px;   
    }
    
    .panel-body {
        padding: 0 15px 13px;   
    }
    
    .panel-body .panel-body-inner {
        padding: 30px 18px 86px;   
    }
    
    .panel-body img {
        margin-bottom: 35px;   
    }
    
    .wallpapers-section a:nth-child(2n+2),
    .wallpapers-section a {
        padding: 0;
        width: 100%;
        margin-bottom: 24px;
    }
    
    .single-creator img {
        float: none;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 13px;
    }
    
    .single-creator h3 {
        display: block;
        text-align: center;
    }
    
    .activities-mobile {
        max-width: 270px;
        margin: 30px auto 80px;   
    }
    
    .device-wallpapers-wrapper img {
        margin-bottom: 15px;
    }
    
    .device-wallpapers-wrapper .left-column {
        padding-right: 3px;   
    }
    
    .device-wallpapers-wrapper .right-column {
        padding-left: 3px;   
    }
    
    .wpcf7 .date-row {
        margin: 0 33px 42px;   
    }
    
    .character-row {
        margin-bottom: 35px;   
    }
    
    .character-row img {
        margin-bottom: 14px;   
    }
    
    .character-row h3 {
        margin-bottom: 24px;
        text-align: center;
    }
    
    .personality-section {
        padding-top: 15px;   
    }
    
    .multiple-downloads-wrapper {
        display: block;
        width: 100%;
    }

    .multiple-downloads-wrapper .downloadable-item {
        display: block;
        position: relative;
        padding: 20px 0;
        border: none;
    }
    
    .multiple-downloads-wrapper .downloadable-item:after {
        content: '';
        display: block;
        position: absolute;
        top: 0; left: 50%;
        height: 1px;
        width: 60px;
        margin-left: -30px;
        background-color: #979797;
    }

    .multiple-downloads-wrapper .downloadable-item:first-child:after {
        display: none;
    }
    
    .contact-information {
        padding: 0 26px;   
    }
    
    .activities-slider-section {
        padding-right: 18px;
        padding-left: 18px;
    }
    
    content .activities-slider-section div.container h1.page-title,
    content .activities-slider-section div.container h2.page-title {
        margin-right: 0;
        margin-left: 0;
    }
    
    .activities-slider-section .panel-group .panel {
        overflow: visible;
    }
    
    .activities-slider-section .panel-group .panel .panel-body {
        margin-right: -33px;
        margin-left: -33px;
    }
    
    .quiz-section .wpvq-single-page {
        padding: 30px 36px 44px;   
    }
    
    .about-banner {
    height: 180px;
    margin-bottom: 15px;
    }
    
    .through-the-years-section .item {
        width: 50%;   
    }
    
    .through-the-years-section .item:nth-child(3) {
        clear: left;
    }
    
    .through-the-years-section .item.mobile-two-column,
    .through-the-years-section .item.two-column {
        width: 100%;
    }
    
    .through-the-years-section .item.fluid-column {
        width: 100%;   
    }
    
    .through-the-years-section .item.fluid-column img {
        width: 50%;   
    }
    
    .meet-bc-heading .description {
        padding: 38px 0 64px;
    }
    
    .meet-bc-characters-section {
        margin-bottom: 40px;   
    }
    
    .meet-bc-characters-section div[class*="col"] {
        margin-bottom: 38px;   
    }
    
    .meet-bc-characters-section div[class*="col"]:nth-child(5) {
        margin-bottom: 48px;   
    }
    
    .meet-bc-personality-section {
		height: 242px;
		padding-top: 15px;
		margin-bottom: 30px;

		background-position: left 0px center;
		background-size: 100%;
    }
    
    .section.video-section a {
        display: inline-block;
        margin-bottom: 10px;
    }
    
    .activity-tags a {
        padding: 6px 10px;   
    }
    
    /*
     * End of Single Page Styles
     */
    
    
    /*
     * Footer Styles
     */
    footer {
        background-image: url(../images/footer-bg-mobile.png);
        background-position: center 268px;
        background-size: 137px 38px;
    }
    
    footer .footer-inner {
        min-height: 365px;   
    }
    
    .page-inner {
        padding-bottom: 365px;   
    }
    
    footer div[class*="menu-footer"] {
        margin-top: 25px;   
    }
    
    footer ul.menu li a {
        line-height: 1;
    }
    
    footer .copy {
        bottom: 22px;   
    }

    .box-video,
    .box-video iframe {
        max-height: 280px;
        max-width: 767px;
    }
    
    /*
     * End of Footer Styles
     */
}

@media (min-width: 640px) and (max-width: 767px) { 
    .about-bc-section,
    .animated-feature a {
        background-size: cover;   
    }
}
